#ifndef __LEDS_H
#define __LEDS_H

/* Includes ------------------------------------------------------------------*/
#include "stm32f0xx.h"
#include "stm32f0xx_rcc.h"
#include "stm32f0xx_gpio.h"
#include "stm32f0xx_tim.h"
#include "stm32f0xx_misc.h"
#include "stm32f0xx_syscfg.h"
#include "ugui.h"

void LEDS_Init(void);
void LEDS_SetPWM(uint32_t value);
void LEDS_GreenRedGraph(uint32_t value);


#endif /*__LEDS */
